<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.web_ui.feature.patch"
      label="%featureName"
      version="3.0.5.v201005210551-3-E__9oA56M5N_I7EC8"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.web_ui.feature" version="3.0.5.v200904070030-7R0EPLE8Ks_vFN8ntF_nOY1stwIC" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.jsdt.web.core"
         download-size="0"
         install-size="0"
         version="1.0.108.v201005210551"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.css.ui"
         download-size="0"
         install-size="0"
         version="1.0.303.v200906292300"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.html.ui"
         download-size="0"
         install-size="0"
         version="1.0.304.v200908140232"
         unpack="false"/>
         
</feature>
